#### PyKDE - Python Bindings for KDE

# class KNotify.Event |
Table of contents
Modules
tdefile Classes
All Classes

Module | tdefile
Class | KNotify.Event
Inherits |

### methods

- Event (app)

  returns a Event instance
  In versions KDE 3.1.0 and above only
  Argument | Type | Default
  --- | --- | ---
  app | KNotify.Application |

- application ()

  returns (KNotify.Application)
  In versions KDE 3.1.0 and above only

- text ()

  returns (TQString)
  In versions KDE 3.1.0 and above only

### variables

- variables

  Variable | Type
  --- | ---
  commandline | TQString
  dontShow | int
  logfile | TQString
  presentation | int
  soundfile | TQString